Subject: Re: bug#16923: 24.3.50; reression: `set-frame-size' loses mode line

From: martin rudalics <[email-masked]>
Date: Wed, 05 Mar 2014 19:20:34 +0100

> The Info frame already exists. It has no minibuffer, and it shows only
 > buffer *info*.

And it has a mode line and you switch to another Info node and you want
to adjust the frame to the size of its page but in fact the page size
did not change but the mode line disappears?

martin